html, body {margin:0;padding:0;}
body {
	background:#fff;
	min-width:980px;
	color:#000;
	font-size:13px;
	font-family:Georgia;
}
a {
	color: #000
}
img {border:0}
h1 {
	margin:0 0 10px 0;
	font-size: 18px;
	padding:0;
	font-weight:normal;
}
h1 a {
	color:#000
}
.block-white h1 {
	padding:0 0 10px 0;
}
h1.no {
	padding-bottom:0;
	border:0
}
h2 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px;
	padding:0;
	color:#06c;
}
.justify-content-between {justify-content: space-between}

/* header */
#header {
	position:relative;
	overflow:hidden;
	color:#0136ab;
	display: flex;
	margin: 3px 19px;
}
#header .logo-container {display: flex;}
#header .sitename {
	font-family:"Bookman Old Style", Georgia;
	margin:0 0 0 10px;
	padding:5px 0 0 0;
}

#header .sitename .siteurl {
	text-shadow:2px 2px 5px rgba(0,0,0,.5);
	padding-top:11px;
	font-size:50px;
	font-weight:bold;
}
#header .sitename .siteurl a {color:#0136ab;text-decoration:none}

#header .sitename .sitedescr	{
	font-size:14px;
	line-height:1.1em;
	margin:-3px 0 0px;
	font-weight:bold;
	text-shadow:0px 0px 5px rgba(0,0,0,.3);
}
#header .banners a{color:#000!important}
#header .banners>div>div {margin-right:0!important}

#topmenu {
	font-family:Georgia;border-radius:10px;overflow:hidden;margin:-5px 5px 0
}
#topmenu>ul {display:flex;justify-content:space-around;margin:0;padding:0;list-style:none;border-radius:20px;}
#topmenu>ul>li {flex-grow: 1;margin:0 2px 0 0;padding:0;text-align:center;position:relative}
#topmenu li:last-child{margin:0}
#topmenu a {
	color:#fff;
	text-decoration:none;
	display:block;
	height:30px;
	background: linear-gradient(to top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	padding-top:12px;
	text-shadow: 1px 1px 0 #000;filter: dropshadow(color=#000000, offx=1, offy=1);
}
#topmenu a:hover {background:none}

#topmenu .submenu>a>span:after{
	content:'';
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 5px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
#topmenu ul ul {
	position: absolute;
	display: none;
	background: #0047cc;
	border: 1px #406fc7 solid;
	min-width:180px;
}
#topmenu ul ul li:hover{
	background-color: #406fc7;
}
#topmenu ul li:hover ul {
	display: block;
	min-width:99%;
}
#topmenu ul ul a {
	color:#fff;
	display: block;
	padding:5px 10px;
	text-align:left;
	white-space:nowrap;
}
/* /header */

.block-white {
	position:relative;
	margin:0 12px 5px;
	padding:10px 0;
	background:#fff;/*#ddd;*/
	border:1px solid #aaa;
	border-radius:10px;
}
.content{
	padding:10px 15px 0;
	position:relative
}
.content ul {overflow:hidden;margin:1em 0}
.block-gray {
	color:#fff;
	margin:0 12px;
}
.block-gray a {
	color:#eee
}
.block-gray .content {
	padding:10px 15px;
}
/*  footer */
#footer {
	overflow:hidden;
	padding:15px 20px 15px 27px;
	background:#0136ab;
	color:#fff;
	font-size:10px;
}
#footer a {
	color:#fff;
}
#footer td {
	padding:0;
}
#footer .StdEndPageResource, #footer .StdEndPageLinkURL, #footer .StdEndPageLinkURL nobr{
	color:#fff !important;
}
.ad-footer-links {
	margin:10px;
	font-size:10px;
}
.ad-footer-links, .ad-footer-links a {
	color:#fff;
}
/*  /footer */

table.img {
	width:75px;
	height:75px;
	border:1px solid #ccc;
	float:left;
	margin: 0 5px 5px 0;
	border-collapse:collapse;
}
table.img td {
	vertical-align:middle;
	padding:0;
}
table.img div {
	width:75px;
	max-height:75px;
	overflow:hidden;
}
table.img img {
	max-width:75px;
	max-height:75px;
	display:block;
	margin:auto;
}



#pics {
	background-color:#fff;position:relative;margin:0 auto;text-align:center;
	-webkit-box-shadow: 3px 3px 3px 0px #999;
	-moz-box-shadow: 3px 3px 3px 0px #999;
	box-shadow: 3px 3px 3px 0px #999;
	position:absolute;
	left:50%;
	margin-left:-155px;
	top:23px;
	width:308px
}
#pics a {
	display:block;
	float:left;
	width:77px;
	height:77px;
	position:relative;
	z-index:1;
}
#pics a img {
	border:1px solid #fff;
}

#pics a:hover, #pics a.hover{
	z-index:100
}
#pics a:hover img, #pics a.hover img {
	position:absolute;
	left:-18px;
	top:-18px;
	width:110px;
	height:110px;
	border:2px solid #fff;
	-webkit-box-shadow: 0px 0px 10px 0px #666;
	-moz-box-shadow: 0px 0px 10px 0px #666;
	box-shadow: 0px 0px 10px 0px #666;
}


.freshtitles {clear:both;}
.freshtitles a {
	text-decoration:none;
	color:black;
	display:block;
	padding:10px 10px 6px 14px;
	overflow:hidden;
	height:26px;
	line-height:16px;
	/*border-bottom:5px solid #fff;
	background:#fff;
	*/
	margin-bottom:5px;
	}
#mainnews {margin:0 -14px;}

#mainnews .first a {
	border-top:0
}
.freshtitles a:hover, .freshtitles a.hover {background-color:#ddd;border-bottom-color:#ddd;}

h1.title {
font-size:13px;
display:inline;
}
.freshtitles .title {
	font-weight:bold;
	padding-right:5px
}


.mainnews {clear:both;margin-bottom:20px;overflow:hidden;height:80px;line-height:16px;}
.mainnews a {text-decoration:none;}
.mainnews a:hover .title{text-decoration:underline}
.mainnews .img {float:left;margin:0 14px 1px 0;position:relative}
.mainnews .date {color:#401700;text-align:left;line-height:15px}
.mainnews .title {font-weight:bold;text-align:left;line-height:16px;display:inline;}
.mainnews .body {color:#000;overflow:hidden;text-align:justify;text-align:left;display:inline;margin-left:5px}

.freshtitles .title, .mainnews .title {
	color:#401700;
	text-decoration:underline;
}

.offerslist2 {
	border-collapse:collapse;
	width:100%;
}
.offerslist2 td {
	padding: 0 0 12px;
	vertical-align:top;
	width:50%;
}
.offerslist2 .td0 {
	padding-right:5px;
}
.offerslist2 .td1 {
	padding-left:5px;
}
.offerslist2 a {
	text-decoration:none;
}
.offerslist2 .date {
	display:inline;
	margin-right:.5em;
	text-decoration:none
}
.offerslist2 .type {
	display:inline;
	font-weight:bold;
}
.offer-link {
}
.offerslist2 .full-desc {
	display:inline;
	text-decoration:underline
}
.navigator {
	text-align:center;
	padding:10px 0
}

.button {
	display: inline-block;
	zoom: 1; /* zoom and 
display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	line-height: 100%;
	padding: 2px 15px 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
input.button {*padding-bottom:0}
.button:hover {
	text-decoration: none;
}
/* white */
.button{
	color: #000;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	position:relative;
	display:inline-block;
	padding:3px 10px 4px;
	margin:0 5px 0 0;
}
.button:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
/*	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');*/
}
.button:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

.button-black {
	color: #d7d7d7;
	border: solid 1px #333;
}


.navigator b.button:hover, .navigator b.button:active {
	color: #000;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	cursor: text;
}

.stat-table {
	border-collapse:collapse;
	width:100%;
	margin:20px 0 10px;
	color:#fff;
}
.stat-table td, .stat-table th {
	--border:1px solid #900;
	padding:5px;
}
.stat-table thead td, th {
	--background:#fcc;
	text-align:center;
	font-weight:bold;
}
.star {
	color:red;
}

.themes {
	margin:10px 0;
}
.themes table {
	border-collapse: collapse;
	width:100%;
}
.themes td {
	padding:0;
	white-space:nowrap;
}
.themes .rasp {
	width:40%
}
.table {
	width: 100%
}
.table th {
	background: #600;
	color: #fff;
	padding: 5px;
	font-weight:normal;
	text-shadow: 1px 1px 0 #000;
}

.table th a {
	color:#fff
}
.table td{
	vertical-align: top;
	padding: 2px 5px;
}
.table .even td {
	background: #FFFCF2
}
.table .uneven td {
	background: #eee
}
table.border {
	border:1px solid #000;
	border-collapse: collapse;
}
table.border td, table.border th {
	padding:5px;
	border:1px solid #000;
}
.tbl_org table td {
	padding-top:2px;
	padding-bottom:2px;
	font-size:11px;
}
.tbl_org, .tbl_org table {
	border-collapse:collapse;
} 
.tbl_org table th {
	border-left:2px solid #fff;
}
.error {
	border: 1px solid #CD0A0A;
	background: #FEF1EC;
	color: #CD0A0A;
	padding: 10px;
}
#pr-photogallery {
	width:100%;
	height:74px;
	white-space:nowrap;
	margin:0 0 5px;
}
#pr-photogallery div {
	width:9999px;
}
#pr-photogallery img {
	height:70px;
	border:2px solid #fff;
	max-width:300px
}
#pr-photogallery a {
	position:relative;
	float:left;
	display:block
}
#pr-photogallery a img {
	position:absolute;
	left:0;
	top:0
}
#pr-photogallery a:hover img {
	top:-15px;
	height:100px !important;
	border-color:#e6e6e6;
	position:absolute;
	z-index:100
}
#shortstatblock {
	font-size:18px;
	margin-bottom:5px;
}
#searchblock {
	margin:0 -5px 0;
	color:#fff;
	background:#900;
	padding:10px 15px;
}
#actionFreeAd
{
	color: #f00000;
	text-decoration: none;
}

#actionFreeAd:hover
{
	text-decoration: underline;
}
#portallink table {
	margin:0 auto;
}
.counters {
	text-align:right
}
.info-container {
	float:right;width:171px;
}
.offer-block {
	margin-right:200px;
	padding:15px;
	box-shadow:0 0 20px #666;
}
.offer-show-stat #shortstatblock {
	font-size:15px;
	font-weight:bold;
	margin-bottom:16px;
}
.cource-block a img {border:1px solid #aaa;margin:1px 0}
.cource-block a:hover img {border-color:#000}
.question-block td {text-align:left}
.question-block table table {font-size:10px}

@media print {
	#topmenu, #footer, .rating, .noprint, #header_yandex_ad,#footer_yandex_ad,.info-container {display:none}
	body {min-width:none;height:auto;color:#000}
	#header {height:auto;}
	.content {padding:0;}
	#header .sitename {filter:none}
	#header .sitename .siteurl {color:#999;font-size:40px;padding:0}
	#header .sitename .sitedescr {color:#000;font-weight:normal;padding:14px 0 0 10px;font-size:13px;text-shadow:none}
	.offer-block{padding:0px;box-shadow:0 0 0;margin:0}
}

.NewsTitle
{
	font-weight:bold;
}
.NewsBody
{
	text-decoration:none;
}

.table th, #searchblock, #topmenu li, .button-black, .button-black:hover {
    background: #0047cc;
}
.columns-3 {
	margin-left:0;
	padding-left:0;
	column-count:3;
	-webkit-column-count:3;
	-moz-column-count:3;
	column-gap:10px;
	-webkit-column-gap:10px;
	-moz-column-gap:10px;
}
.columns-3 li{
	margin:0 0 0 20px;
}
.media-gallery {display:flex;flex-flow: row wrap;justify-content: space-between; padding:0 30px}
.media-gallery * {box-sizing: border-box}
.media-gallery div {
    display: inline-block;
    width: 280px;
    height: 280px;
    position: relative;
    margin: 10px 3px;
    text-align: center;
}
.media-gallery a {
    display: inline-block;
    position: relative;
    border: 1px solid #fff;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    background: #fff;
    transition: all .3s ease 0s;
    text-align: center;
}
.media-gallery a:hover {
    z-index: 100;
    transform: scale(1.3,1.3);
}
.media-gallery img {
    box-sizing: border-box;
    max-width: 280px;
    max-height: 280px;
    display: block;
    margin: auto;
}
.media-gallery span {
    display: block;
    padding: 0px;
    overflow: hidden;
    transition: height,opacity .2s ease .31s;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    color: #fff;
    font-size: .8em;
    opacity: 1;
    padding: 3px;
}
.media-gallery a:hover span {
    /*opacity: 1;*/
    padding: 3px;
    background: rgba(0,0,0,.5);
}

.media-gallery span {}
.media-gallery a:hover span {}

@media (max-width:1000px) {
	.media-gallery a {display:block}
	.media-gallery a:hover {
		z-index: 100;
		transform: scale(1,1);
	}
	.media-gallery div {
		width: 100%;
		height: auto;
	}
	.media-gallery img {
		box-sizing: border-box;
		max-width: none;
		max-height: none;
		width:100%;
	}
	.media-gallery span {font-size:1em}
}